/*

 * jQuery FlexSlider v1.4

 * http://flex.madebymufffin.com

 *

 * Copyright 2011, Tyler Smith

 * Free to use under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 */

/* FlexSlider Necessary Styles

*********************************/ 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {max-width: 100%; display: block;}

/* FlexSlider Default Theme

*********************************/

.flex-nav-container{

  padding-bottom: 29px;

}

.flexslider {

  position: relative;

  width: 980px;

  margin: 0px -20px 0;

  background: url(../images/template/slide1.jpg) center 0 no-repeat;

}

.flexslider .slides{padding:0; margin:0; list-style: none;}

.flexslider .slides  li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flexslider-container {position: relative;}

/* Caption style */

.flex-caption {

  width: 100%;

  position: absolute;

  left: 0;

  top: 0;

}

.flexCaptionInner {

  color: white;

  font: 300 28px/34px 'Lato',sans-serif;

  letter-spacing: -1px;

  padding: 155px 0 0 88px;

}

.flexCaptionInner h3 {

  color: white;

  font: 900 77px/90px 'Lato',sans-serif;

  letter-spacing: -2px;

  margin: 0;

}

/* Direction Nav */

.flex-direction-nav{padding:0; margin:0; list-style: none;}

.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */

.flex-direction-nav li a.flex-next {background-position: -52px 0; right: -16px; outline:none;}

.flex-direction-nav li a.flex-prev {background-position: 0 0; left: -16px; outline:none;}

/* Control Nav */

.flex-control-nav{padding:0; margin:0; list-style: none;}

.flex-control-nav {

  margin-left: -27px; 

  position: absolute; 

  bottom: 0px; 

  left: 50%;

}

.flex-control-nav li {

  margin: 0 0 0 1px;

   float: left;

}

.flex-control-nav li a {

  width: 11px; 

  height: 11px; 

  display: block; 

  background: url(../images/template/bg_control_nav.png) no-repeat 0 0; 

  cursor: pointer; 

  text-indent: -9999px;

}

.flex-control-nav li a:hover {background-position: right 0;}

.flex-control-nav li a.flex-active {background-position: right 0; cursor: default;}